@import url('../fonts.googleapis.com/css2%3Ffamily=Roboto&display=swap.css.html');
@import url('../fonts.googleapis.com/css2%3Ffamily=Courgette&display=swap.css.html');
.main-container {
    float: left;
    width: 100%;
}

.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
  .banner3 {
    float: left;
    width: 100%;
}
.banner3 img{
    float: left;
    width: 100%;
}


.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
    font-family: 'Newsreader', serif;

    padding: 20px;
    color: black;
    background: white;
    }
    
    .last-row
    {
    float: left;
    width: 100%;
    }
    .cal
    {
    
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    
    }
    
    .whatsaapp img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    .cal img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    
    .whatsaapp
    {
    
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    
    }
    .banner3 {
        float: left;
        width: 100%;
    }
    .banner3 img{
        float: left;
        width: 100%;
    }
    .header {
        float: left;
        width: 100%;
        padding: 10px 0px;
    }
    .header-img {
        float: left;
        width: 100%;
    }
    .header-img img{
        float: left;
        width: 100%;
    }
    .header-right {
        float: left;
        width: 100%;
        padding: 10px 0px;
    }
    .Header-whts {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        font-family: 'Roboto', sans-serif;
        color: black;
    }
    .Header-whts i
    {
        color: #fe0000;
        padding: 0px 10px;
        font-weight: bold;
        font-size: 25px;
    }
    .Header-whts a
    {
        color: black;
        font-weight: bold;
    }
    .header-call {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: black;
        font-family: 'Roboto', sans-serif;
        padding: 5px 0px;
    }
    .header-call i
    {
        color: #fe0000;
        padding: 0px 10px;
        font-weight: bold;
        font-size: 25px;
    }
    .header-call a
    {
        color: black;
        font-weight: bold;
    }
    .head-mark {
        padding: 0px 0 0 0;
        font-size: 20px;
        background: #fe0000;
        color:white;
        border-radius: 10px;
        float: left;
        width: 100%;
        font-family: 'Courgette', cursive;
    }
    .new-marq {
        padding: 5px 0 0 0;
    }
    .header-float {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        background: #fe0000;
        color: white;
        font-family: 'Roboto', sans-serif;
        padding: 5px 0px;
    }
    .text2 {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        font-family: 'Roboto', sans-serif;
        background: black;
        color: white;
        padding: 10px 0px;
    }
    .text2 a{
      color: #ffd200;
    }
    .header-top {
        float: left;
        width: 100%;
        background: #fe0000;
        padding: 10px 0px;
    }
    .top-left {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 18px;
        color: white;
        font-family: 'Roboto', sans-serif;
    }
    .top-right {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: white;
        font-family: 'Roboto', sans-serif;
    }
    .about-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
    }
    .abt-left {
        float: left;
        width: 100%;
    }
    .best-bdr1 {
        position: absolute;
        width: 180px;
        height: 2px;
        background-color: #fe0000;
    }
    .best-bdr1:after {
        content: "";
        position: absolute;
        width: 180px;
        height: 2px;
        background-color: #fe0000;
        bottom: -5px;
        left: 0;
    }
    .abt-header {
        float: left;
        width: 100%;
        font-size: 35px;
        font-family: 'Courgette', cursive;
        color: #fe0000;
    }
    .abt-desc {
        float: left;
        width: 100%;
       padding-top: 30px;
        font-family: 'Roboto', sans-serif;
        color: black;
        font-size: 18px;
    }
    .abt-right {
        float: left;
        width: 100%;
        border: 2px solid #ffd200;
        padding: 5px;
    }
    .abt-right img{
        float: left;
        width: 100%;
        border: 2px solid #fe0000;
        padding: 5px;
    }
    .just-call {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 30px;
        background: red;
        padding: 15px 0px;
        color: white;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
    }

    .just-call i
    {
        color: #ffd200;
        padding: 0px 15px;
        font-weight: bold;
    }
    .just-call a
    {
       color: white;
    }
    .why-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
    }
    .why-left {
        float: left;
        width: 100%;
    }
    .why-heaer {
        float: left;
        width: 100%;
        font-size: 35px;
        color: #fe0000;
        font-family: 'Courgette', cursive;
        padding-bottom: 30px;
    }
    .why-line {
        position: absolute;
        width: 180px;
        height: 2px;
        background-color: #fe0000;
    }
    .why-line:after {
        content: "";
        position: absolute;
        width: 180px;
        height: 2px;
        background-color: #fe0000;
        bottom: -5px;
        left: 0;
    }
    .why-border {
        float: left;
        width: 100%;
        padding-left: 80px;
        margin-bottom: 30px;
    }
    .why-logo {
        float: left;
        width: 100%;
    }
    .why-logo i {
        background-color: #fe0000;
        display: block;
        height: 70px;
        line-height: 70px;
        border-radius: 50%;
    }
    .why-logo span {
        height: 80px;
        display: inline-block;
        width: 80px;
        text-align: center;
        font-size: 35px;
        border-radius: 50%;
        /* border: 1px solid; */
        color: #ffd200;
        position: absolute;
        left: 0;
        border: 2px dashed #000;
        padding: 3px;
    }
    .why-logo p {
        float: left;
        width: 100%;
        font-size: 25px;
        color: black;
        font-family: 'Roboto', sans-serif;
    }
    .why-desc {
        float: left;
        width: 100%;
        font-size: 18px;
        font-family: 'Roboto', sans-serif;
        color: black;
        border-bottom: 2px dashed #000;
        margin-bottom: 0;
    }
    .bottom {
        float: left;
        width: 100%;
        padding: 30px 10px 10px 10px;
        position: relative;
        z-index: 1;
    }
    .why-right-header {
        background-color: #fe0000;
        color: #ffd200;
        text-align: center;
        font-size: 25px;
        padding: 10px 0;
        border: 5px solid #fbffd5;
        border-bottom: none;
        font-family: 'Roboto', sans-serif;
    }
    .why-list {
        float: left;
        width: 100%;
        padding: 10px 0px;
    }
    .why-list ul
    {
            padding: 0;
            margin: 0;
            background: white;
    }
    .why-list li{
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .why-list li a
    {
        padding: 0;
        margin: 0;
        display: block;
        line-height: 28px;
        font-size: 18px;
        color: black;
        border-bottom: 2px solid #ffd200;
        text-decoration: none;
        background: white;
    }
    .bottom::after {
        content: "";
        position: absolute;
        height: 100%;
        width: 70%;
        left: 100px;
        margin: 0 auto;
        right: 0;
        border: 5px solid #fe0000;
        top: 0;
        z-index: -1;
    }
    .best-services {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
        background: #ffd200;
    }
    .best-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        font-family: 'Courgette', cursive;
        color: #fe0000;
    }
    .best-header span{
        background: #fe0000;
        width: 60px;
        height: 4px;
        display: inline-block;
    }
    .best-header span{
        background: #fe0000;
        width: 60px;
        height: 4px;
        display: inline-block;
    }
    .best-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: black;
        font-family: 'Roboto', sans-serif;
        padding-bottom: 30px;
    }
    .best-border {
        float: left;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    .best-img {
        float: left;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    .best-img img{
      float: left;
      z-index: 1;
      border-radius: 50%;
      width: 100%;
    }
    .best-titlr {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color: black;
        font-family: 'Roboto', sans-serif;
    }
    .overlay {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.445);
        overflow: hidden;
        width: 100%;
        height: 0;
        transition: .5s ease;
        border-radius: 50%;
        float: left;
        width: 100%;
      }
      
      .best-border:hover .overlay {
        height: 100%;
      }
      
      .text {
        color: white;
        font-size: 25px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        font-family: 'Courgette', cursive;
        opacity: 0;
      }
      .text a
      {
          color: white;
      }
      .best-border:hover .text
      {
          opacity: 1;
          transition: 1s ease;
      }
      .other-services {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
    }
    .other-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #fe0000;
     font-family: 'Courgette', cursive;
    }
   
    .other-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding-bottom: 30px;
        font-family: 'Roboto', sans-serif;
        color: black;
    }
    .other-border {
        float: left;
        width: 100%;
        padding: 20px;
        background: #ffd200;
        border: 1px solid #fe0000;
        margin-bottom: 30PX;
        position: relative;
        z-index: 1;
    }
    .other-img {
        float: left;
        width: 100%;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
     clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%); 
    padding: 0px;
    }
    .other-img img
    {
        border: 6px solid #fe0000;
        float: left;
        width: 100%;
    }
    .other-call {
        display: block;
        padding: 20px 0px;
        position:absolute;
        bottom: 17%;
        right: 3%;
        font-size: 20px;
        font-family: 'Roboto', sans-serif;
    }
    .other-call a {
        position: relative;
        -webkit-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
        color: #000;
        padding: 10px 20px;
        border: 1px solid #000;
        margin: 10px;
        z-index: 1;
        background: transparent;
    }
    .other-call a::before{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        right: inherit;
        bottom: inherit;
        left: 0%;
        margin: 0 auto;
        background: #fe0000;
        z-index: -1;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        margin: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .other-border:hover .other-call a::before{
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    .other-border:hover .other-call a{
        color: white;
    }
    .other-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color: #fe0000;
     font-family: 'Courgette', cursive;
    }
    .other-services::before {
        content: "";
        position: absolute;
        width: 49%;
        height: 43%;
        top: 0;
        right: -51%;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        background: #ffd200;
        z-index: -1;
        -webkit-clip-path: polygon(100% 0, 45% 0, 100% 65%);
        clip-path: polygon(100% 0, 45% 0, 100% 65%);
    }
        .other-services::after {
            content: "";
            position: absolute;
            width: 49%;
            height: 43%;
            top: 2%;
            right: -47%;
            bottom: inherit;
            left: 0px;
            margin: 0 auto;
            background: #fe0000;
            z-index: -1;
            -webkit-clip-path: polygon(100% 0, 45% 0, 100% 65%);
            clip-path: polygon(100% 0, 45% 0, 100% 65%);
        }
        .text4
        {
            float: left;
            width: 100%;
            font-size: 20px;
            background-color: black;
            color: white;
            font-family: 'Roboto', sans-serif;  
            padding: 5px 0px;
        }
        .call-banner {
            float: left;
            width: 100%;
            padding: 20px 0px;
            background: #fe0000;
        }
        .banner-name {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 35px;
            color: white;
            font-family: 'Courgette', cursive;
        }
        .banner-sub {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 25px;
            font-family: 'Roboto', sans-serif;
            color: black;
        }
        .banner-call {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 20px;
            font-family: 'Roboto', sans-serif;
            color: greenyellow;
        }
        .banner-call a
        {
            color: white;
            font-weight: bold;
        }
        .testi {
            float: left;
            width: 100%;
            padding: 50px 0px;
            position: relative;
        }
        .testi-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            color: #fe0000;
          font-family: 'Courgette', cursive;
        }
        .testi-line {
            float: left;
            width: 100%;
            padding-bottom: 30px;
        }
        .testi-line img {
            float: none;
            margin: 0 auto;
            display: table;
           
        }
        .testi-border {
            float: left;
            width: 100%;
            background: white;
            padding: 10px;
            position: relative;
            z-index: 1;
        }
        .com-img {
            float: left;
            width: 100%;
        }
        .com-img img{
           float: left;
           width: 30px;
        }
        .testi-desc {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 20px;
            color: black;
            font-family: 'Roboto', sans-serif;
            padding: 20px 0px;
            position: relative;
        }
        .testi-img {
            float: left;
            width: 100%;
            position: relative;
            padding-top: 30px;
        }
        .testi-img img {
            float: none;
            border-radius: 50%;
            border: 2px solid black;
            padding: 10px;
            margin: 0 auto;
            display: table;
            width: 30%;
        }
        .testi-name {
            float: left;
            width: 100%;
            font-size: 25px;
            color: #fe0000;
          font-family: 'Courgette', cursive;
            position: relative;
        }
        .testi-border i.fa.fa-star {
            font-size: 18px;
            color: #ffd200;
        }
        .tetsi-fram{
            float: left;
            width: 100%;
          padding: 10px;
            border-top: 2px solid #0e2322;
            border-left: 2px solid #0e2322;
            font-size: 15px;
            color: black;
            line-height: 30px;
            text-align: left;
            position: relative;
        }
        .tetsi-fram::after
        {
            content: "";
            width: 50%;
            height: 1px;
            background: #0e2322;
            position: absolute;
            bottom: 0;
            left: 0;
        }
        .testi-img::before
        {
            content: "";
            width: 2px;
            height: 20px;
            background: #0e2322;
            position: absolute;
            top: -1px;
            left: 50%;
        }
        .testi-name::after {
            content: "";
            width: 2px;
            height: 40px;
            background: #0e2322;
            position: absolute;
            top: -150px;
            left: 50%;
            -webkit-transform: skewX( 
        -45deg
         );
            transform: skewX( 
        -45deg
         );
            -webkit-transform-origin: 100% 100% 0;
            transform-origin: 100% 100% 0;
        }
        .testimonial-content {
            float: left;
            width: 100%;
            text-align: center;
        }
        .footer {
            float: left;
            width: 100%;
            padding: 50px 0px;
            background: #110101;
        }
        .footer-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 35px;
            padding-bottom: 30px;
          font-family: 'Courgette', cursive;
            color:#ffd200;
        }
        .footer-border {
            float: left;
            width: 100%;
            font-size: 18px;
            color: white;
            font-family: 'Roboto', sans-serif;
        }
        .footer-border li {
            list-style: none;
        }
        .footer-border i
        {
            color:#fe0000;
            padding-right: 5px;
        }
        .foot {
            float: left;
            width: 100%;
        }
        .foot img{
            float: left;
            width: 100%;
        }
        @media(min-width:320px) and (max-width:479px)
{
    .Header-whts {
        font-size: 18px;
    }
    .header-call {
        font-size: 18px;
    }
    .top-right {
        font-size: 18px;
    }
    .head-mark {
        font-size: 18px;
    }
    .header-float {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .abt-header {
        font-size: 25px;
        text-align: center;
    }
    .best-bdr1 {
        width: 244px;
    }
    .best-bdr1::after {
        width: 244px;
    }
    .best-header {
        font-size: 35px;
        text-align: center;
    }
    .best-header span {
        display: none;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .just-call {
        font-size: 25px;
    }
    .why-logo p {
        font-size: 20px;
    }
    .why-desc {
        font-size: 16px;
    }
    .banner-name {
        font-size: 25px;
    }
    .banner-sub {
        font-size: 20px;
    }
    .banner-call {
        font-size: 18px;
    }
    .other-header {
        font-size: 35px;
    }
    .other-services::before {
        height: 6%;
    }
    .other-services::after   {
        height: 6%;
        top: 1%;
    }
    .other-sub {
        font-size: 20px;
    }
    .other-call a {
        padding: 5px 10px;
    }
    .text4 {
        font-size: 18px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-name::after {
        top: -123px;
    }
    .footer-header {
        font-size: 25px;
    }
    .footer-border {
        margin-bottom: 30px;
    }

}
@media(min-width:480px) and (max-width:639px)
{
    .Header-whts {
        font-size: 18px;
    }
    .header-call {
        font-size: 18px;
    }
    .top-right {
        font-size: 18px;
    }
    .head-mark {
        font-size: 18px;
    }
    .header-float {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .abt-header {
        font-size: 25px;
    }
    .best-bdr1 {
        width: 244px;
    }
    .best-bdr1::after {
        width: 244px;
    }
    .best-header {
        font-size: 35px;
        text-align: center;
    }
    .best-header span {
        display: none;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .just-call {
        font-size: 25px;
    }
    .why-logo p {
        font-size: 20px;
    }
    .why-desc {
        font-size: 16px;
    }
    .banner-name {
        font-size: 25px;
    }
    .banner-sub {
        font-size: 20px;
    }
    .banner-call {
        font-size: 18px;
    }
    .other-header {
        font-size: 35px;
    }
    .other-services::before {
        height: 6%;
    }
    .other-services::after   {
        height: 6%;
        top: 1%;
    }
    .other-sub {
        font-size: 20px;
    }
    .other-call a {
        padding: 5px 10px;
    }
    .text4 {
        font-size: 18px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-name::after {
        top: -171px;
    }
    .footer-header {
        font-size: 25px;
    }
    .footer-border {
        margin-bottom: 30px;
    }
}
@media(min-width:640px) and (max-width:767px){
    .testi-name::after {
        top: -220px;
    }
    .other-services::before {
        height: 6%;
    }
    .other-services::after   {
        height: 6%;
        top: 1%;
    }
    .footer-border {
        margin-bottom: 30px;
        text-align: center;
    }
}
@media(min-width:768px) and (max-width:991px){
.header .col-sm-5
{
    width: 100%;
}
.header .col-sm-7
{
    width: 100%;
}
.about-us .col-sm-5
{
    width: 100%;
}
.about-us .col-sm-7
{
    width: 100%;
}
.best-services .col-sm-3
{
    width: 50%;
    margin-bottom: 30px;
}
.other-services .col-sm-4
{
    width: 50%;
}
.footer .col-sm-3
{
    width: 50%;
    margin-bottom: 30px;
}
.testi .col-sm-4
{
    width: 50%;
}
.why-us .col-sm-4
{
    width: 100%;
}
.why-us .col-sm-8
{
    width: 100%;
}
}
@media(min-width:992px) and (max-width:1200px){
    .footer .col-sm-3
    {
        width: 50%;
        margin-bottom: 30px;
    }
    .testi-name::after {
        top: -130px;
    }
}
@media(min-width:1201px) and (max-width:1650px){

}